<?php

use Illuminate\Support\Facades\Route;
use App\Http\Controllers\Design\nadel\Providli_updateController;
use App\Http\Controllers\Design\nadel\BuesinessnameController;
use App\Http\Controllers\Design\nadel\CategorynameController;
use App\Http\Controllers\Design\nadel\itemnameController;
use App\Http\Controllers\Design\nadel\ProviderController;
use App\Http\Controllers\Design\nadel\RoomitemController;
use App\Http\Controllers\Design\nadel\CustomerlistController;
use App\Http\Controllers\Design\nadel\OrdernoController;

use App\Http\Controllers\Design\ProvidlistController;

Route::any('/provid_list_update', [Providli_updateController::class, 'index'])->name('provid_list_update');
    Route::any('/businees_name', [BuesinessnameController::class, 'index'])->name('businees_name');
    Route::any('/order_12', [OrdernoController::class, 'index'])->name('order_no');
    Route::any('/categoryname', [CategorynameController::class, 'index'])->name('catname');
    Route::any('/itemname', [itemnameController::class, 'index'])->name('itemname');
    Route::any('/customerlist', [CustomerlistController::class, 'index'])->name('customerlist');
    Route::any('/provider', [ProviderController::class, 'index'])->name('provider');
    
   
    Route::any('/room_item', [RoomitemController::class, 'index'])->name('room');
    Route::any('/provid_list', [ProvidlistController::class, 'index'])->name('provid_list');

// Dircet route
    // set your minde
    Route::get('/tab_item', function () {
        return view('design.nadel.tab_title');
    });
    Route::get('/theme_select', function () {
        return view('design.nadel.theme_select');
    });
    // Route::get('/vendortype', function () {

    // });
    // Route::any('/vendor-from', [VendorTypeController::class, 'index'])->name('vendor-from');
    Route::get('/table_title', function () {
        return view('design.nadel.table_title');
    });
    Route::get('/time', function () {
        return view('design.nadel.pop_time');
    });
    Route::get('/rating', function () {
        return view('design.nadel.rating_pop');
    });
    Route::get('/paymentpop', function () {
        return view('design.nadel.payment_pop');
    });
    Route::get('/activation', function () {
        return view('design.nadel.active_pop');
    });
    Route::get('/activation2', function () {
        return view('design.nadel.active2_pop');
    });
    Route::get('/activation3', function () {
        return view('design.nadel.active3_pop');
    });
    Route::get('/orderchat', function () {
        return view('design.nadel.order_chat');
    });
    Route::any('/customer_dashboard', [CustomerController::class, 'index'])->name('customer');

    Route::get('/provider_dashboard', function () {
        return view('design.nadel.provider_dashboard');
    });

    /*comment by zeeshan*/
    // Route::any('/notification', [MultinotificationController::class,'index'])->name('notifi');
    // Route::get('/notification', function () {
    //     return view('design.nadel.multi-notifi');
    // });

    Route::post('users/{id}', function() {
        //
    });
    /*Route::get('/emaillist', function () {
        return view('design.nadel.multi-email');
    });
    Route::get('/emailhost', function () {
        return view('design.nadel.emailhost');
    });
    Route::get('/addemailhost', function () {
        return view('design.nadel.add_emailhost');
    });*/
    Route::get('/costomerlist_edit', function () {
        return view('design.nadel.customerlist_edit');
    });
    /*Route::get('/emailtemplate', function () {
        return view('design.nadel.emailtemplates');
    });
    Route::get('/editemailtemplate', function () {
        return view('design.nadel.editemailtemp');
    });
    Route::get('/smsapi', function () {
        return view('design.nadel.smsapi');
    });
    Route::get('/editsmsapi', function () {
        return view('design.nadel.edit_sms_api');
    });
    Route::get('/smstemp', function () {
        return view('design.nadel.sms_template');
    });
    Route::get('/edit_sms_template', function () {
        return view('design.nadel.edit_sms_tempname');
    });*/
    /*Route::get('/notification_host', function () {
        return view('design.nadel.notification_host');
    });*/
    /*Route::get('/edit_notification', function () {
        return view('design.nadel.edit_notification');
    });*/
    /*Route::get('/edit_notific_temp', function () {
        return view('design.nadel.edit_notification_temp');
    });*/
    /*Route::get('/notification_template', function () {
        return view('design.nadel.notification_temp');
    });*/
	
	
/*Route::get('/user_profile', function () {
    return view('design.nadel.user_profile');
});*/
//  thes Route use for theme_1 for testing ==================
Route::get('/theme_1', function () {
    return view('frontend.theme_1.theme_1');
});